Requested php extension missing tecnickcom/tc-lib-barcode 1.15.7 – Linux Booth

I had the same thing when trying to install Snipe-IT then tried to install all below php modules.

if it throws any error try to run with –skip-broken .

sudo yum/apt install php php-pdo php-mbstring php-tokenizer php-curl php-mysql php-ldap php-zip php-fileinfo php-gd php-dom php-mcrypt php-bcmath php-gd .

Leave a Reply

Your email address will not be published. Required fields are marked *